/* Image Model CSS Code Starts */

img.modal-img {
  cursor: pointer;
  transition: 0.3s;
}

img.modal-img:hover {
  opacity: 0.7;
}
.mobile_slider {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
.ac-container input:checked ~ label:after {
   content: "+";
   float:right;
}
.features ul {
    list-style-type: none;
    margin: 0;
}
.img-modal {
  background-color: rgba(0, 0, 0, 0.9);
  display: none;
  height: 250px;
  overflow: auto;
  padding-top: 50px;
  position: fixed;
  top: 10%;
  width: 250px;
  z-index: 99999;
}

.img-modal img {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700%;
}

.img-modal div {
  margin: auto;
  display: block;
  max-width: 700px;
  text-align: center;
  color: #ccc;
}

.img-modal img, .img-modal div {
  animation: zoom 0.6s;
}

.img-modal span {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
  cursor: pointer;
}

@media only screen and (max-width: 700px) {
  .img-modal img {
    width: 100%;
  }
  .main_menu a div:after 
{display: none;}
}

@keyframes zoom {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

/* Image Model CSS Code Ends */

#before_black_cart {
  float: left;
  height: 22px;
  width: 100%;
}
.container.mobile_only {
    padding: 0;
}
.reviewObj {
  text-align: center;
}

.review_title {
  color: #0e0206;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  margin: 7px 0;
}

.review_text {
    color: #232222;
    font-size: 13px;
    margin-bottom: 8px;
    text-shadow: 1px solid #ccdccc;
}

.review_author {
  color: #c3c4c5;
  font-weight: bold;
  font-size: 12px;
  float: left;
  width: 100%;
}

.review_author span {
  color: #a9a9a9;
  font-weight: bolder;
}
.vc_container {
    height: auto !important;
}
.price-main .point {
  top: 0px;
}

.main_cont {
  margin-top: 10px;
}

.menu_container {
  margin-top: 25px;
  display: none;
}

.img_cont {
  margin-left: -45px;
  border: 1px solid rgb(221, 221, 221);
}

.image a img {
  margin: 0 auto;
}

.star {
  background: rgba(0, 0, 0, 0) url("../img/black_star.jpg") no-repeat scroll 0 0;
  display: inline-block;
  height: 18px;
  width: 18px;
}

.star {
  background: rgba(0, 0, 0, 0) url("../img/black_star.jpg") no-repeat scroll 0 0 !important;
  display: inline-block;
  height: 18px;
  width: 18px;
  float: left;
}

.star-inactive {
  background: rgba(0, 0, 0, 0) url("../img/black_star_empty.jpg") no-repeat scroll 0 0 !important;
  height: 20px;
  float: none;
  width: 18px;
}

.star2 .star-inactive {
  background: rgba(0, 0, 0, 0) url("../img/black_star_empty.jpg") no-repeat;
  height: 12px;
  margin-right: 4px;
  width: 13px;
}

div.rating {
  width: auto;
  margin-top: 4px;
}

.price-main .new {
  color: #000;
  font-size: 25px;
}

.dollar-symbol {
  font-size: 25px;
  margin-right: 5px;
  top: 0;
  font-weight: bold !important;
}

.price-main .float-value {
  font-size: 25px;
  font-weight: bold;
  top: 0;
}

.price-main .old {
    color: #000000;
    font-size: 14px;
    /* font-weight: bold; */
    padding: 0 10px;
    position: relative;
    top: 0;
}

.price-main {
  line-height: 1.2;
  margin: 0 auto;
}

#tick_img {
  float: left;
}

#stock_text {
  margin-left: 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.2;
  text-transform: uppercase;
}

#stock_text > p {
  margin-bottom: 0;
}

#stock_text span#orng, #stock_text p a {
  color: #f47e64;
}

#stock_details .span2, #stock_details .span4 {
  border-bottom: 1px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
  padding: 16px 0;
}

#stock_details .span4 {
  padding-bottom: 18px;
}

#stock_details .span2 {
  margin-left: 0px;
}

#zipimg {
  text-align: center;
}

.detailsrow {
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  float: left;
  padding: 15px 0;
  width: 100%;
  display: none;
}

span#orng {
  color: #f47e64;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1;
  font-size: 15px;
  margin-left: 8px;
}

#stock_text {
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
}

.bnrow {
  border-bottom: 1px solid #ddd;
  float: left;
  padding: 15px 0;
  width: 100%;
  display: none;
}

#buy_now {
  float: left;
  font-size: 13px;
  font-weight: bold;
  margin-right: 20px;
  text-transform: uppercase;
}

#zipimg {
  float: left;
  margin-right: 20px;
}

#learn {
  float: left;
  font-weight: bold;
  color: rgb(0, 179, 179);
}

div.black_cart .cartbtn {
    background: #f15f38;
    color: white;
    font-size: 20px;
    font-weight: regular;
    height: 50px;
    text-shadow: none;
    text-transform: uppercase;
    width: 100%;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

select.m-quantity {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: rgba(0, 0, 0, 0) url("../img/selectarrow2.png") no-repeat scroll right center;
  border-right: 0 none;
  color: black;
  font-size: 17px;
  font-weight: bold;
  height: 50px;
  width: 120px;
  padding-left: 15px;
}

select.selectpicker {
  -moz-appearance: none;
  background: rgba(0, 0, 0, 0) url("../img/selectarrow2.png") no-repeat scroll right center;
  border-right: 0 none;
  color: black;
  font-size: 17px;
  font-weight: bold;
  height: 50px;
  width: 100%;
  padding-left: 15px;
  appereance: none;
  -webkit-appearance: none;
}

div#addcartoptions {
  height: auto;
  margin: 25px 0;
  width: 100%;
}


#wishlist {
    /* border: 1px solid #ddd; */
    /* float: left; */
    margin-left: 1px;
    padding: 15px 0;
    text-align: center;
}
#points {
  border: 1px solid #ddd;
  color: black;
  cursor: pointer;
  float: left;
  font-size: 13px;
  font-weight: bold;
  height: 35px;
  line-height: 13px;
  margin-left: 9px;
  padding: 7px 6px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}

#express_Shp {
  color: rgb(0, 179, 179);
  float: left;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 10px;
}

.tbl_34 {
  margin: 0 3px;
}

.engage, .option_thumbs img:hover {
  border: 2px solid #000;
  border-radius: 0;
  cursor: pointer;
  margin-left: 5px;
  padding: 2px;
}
.nav-tabs {
    border-bottom: 1px solid #ccc!important;
}
.option_thumbs .thumb_image {
  border: 2px solid #ccc;
  margin-right: 5px;
  padding: 2px;
  margin-bottom: 5px;
}

.card .nav-tabs {
    color: white;
    margin: 0 auto;
   
    text-align: center;
}

.card .nav-tabs > li {
  padding: 20px;
}

.card .nav-tabs > li.active {
  border-bottom: 2px solid #00b3b3;
}

.card .nav-tabs > li.active > a, .card .nav-tabs > li.active > a:focus, .card .nav-tabs > li.active > a:hover {
  outline: none;
  border-width: 0;
}

.card .nav-tabs > li > a {
  border: none;
  color: #7b7d7f;
  font-size: 14px;
  font-weight: bold;
}

.card .nav-tabs > li.active > a, .card .nav-tabs > li > a:hover {
  font-size: 14px;
  font-weight: bold;
  border: none;
  color: #000 !important;
  background: transparent;
}

.card .nav-tabs > li > a::after {
  content: ""; /*  background: #4285F4; */
  height: 2px;
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: -1px;
  transition: all 250ms ease 0s;
  transform: scale(0);
}

.card .nav-tabs > li.active > a::after, .card .nav-tabs > li:hover > a::after {
  transform: scale(1);
}

.card .tab-nav > li > a::after {
  background: #21527d none repeat scroll 0% 0%;
  color: #fff;
}

.card .tab-pane {
  padding: 15px 0;
}

.card .tab-content {
  background: #fdfdfd none repeat scroll 0 0;
  padding: 20px 0%;
}

.card {
  background: #FFF none repeat scroll 0% 0%;
  margin-bottom: 30px;
}

.singlerow {
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  float: left;
  padding: 15px 0;
  width: 100%;
}

#left_sec {
  border-right: 1px solid #ddd;
  float: left;

  padding-left:0;
}
.bag-but
{
padding-left: 0;
}
#stock_text {
  font-size: 11px;
  font-weight: bold;
  line-height: 1.3;
  margin-left: 32px;
  text-transform: uppercase;
}

#right_sec {
  float: right;
  line-height: 1;
  text-align: center;

}

#buy_now {
  float: left;
  font-size: 10px;
  font-weight: bold;
  margin-right: 0;
  text-transform: uppercase;
}

#zipimg {
  float: none;
  text-align: center;
  margin-right: 20px;
}

span#orng {
  color: #f47e64;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  margin-left: 0px;
  text-transform: uppercase;
}

.tbl_34_inside {
  display: inline-block;
  float: left;
  width: 100%;
}

.option_thumbs {
  float: left;
  width: 100%;
}

#select_img_option {
  float: left;
  font-weight: bold;
  padding: 20px 0;
  text-transform: uppercase;
  width: 25%;
  display: none;
}

#optionimgs {
  float: left;
  text-align: left;
  padding: 12px 0;
  width: 100%;
}

.block_store {
	background: #fba577;
    padding: 10px;
}
.block_store span {
	display: block;
    background: #fff;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 0;
    letter-spacing: 1.5;
}
.block_store p {
	text-align: center;
    padding: 15px 0;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.7;
    letter-spacing: 1.5;
}

body {
  background: #fdfdfd none repeat
}

.first_tabs_section {
  float: left;
  width: 100%;
  /* 	margin-top:80px; */
}

.features {
  background: none;
}

.tabsection2 .nav-tabs {
  color: white;
  margin: 0 auto;
  padding: 0 33%;
  text-align: center;
}

.tabsection2 .nav-tabs > li {
  padding: 20px;
}

.tabsection2 .nav-tabs > li.active {
  border-bottom: 2px solid #f1603e;
}

.tabsection2 .nav-tabs > li.active > a, .tabsection2 .nav-tabs > li.active > a:focus, .tabsection2 .nav-tabs > li.active > a:hover {
  outline: none;
  border-width: 0;
}

.tabsection2 .nav-tabs > li > a {
  border: none;
  color: #7b7d7f;
  font-size: 14px;
  font-weight: bold;
}

.tabsection2 .nav-tabs > li.active > a, .tabsection2 .nav-tabs > li > a:hover {
  font-size: 14px;
  font-weight: bold;
  border: none;
  color: #000 !important;
  background: transparent;
}

.tabsection2 .nav-tabs > li > a::after {
  content: ""; /*  background: #4285F4; */
  height: 2px;
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: -1px;
  transition: all 250ms ease 0s;
  transform: scale(0);
}

.tabsection2 .nav-tabs > li.active > a::after, .tabsection2 .nav-tabs > li:hover > a::after {
  transform: scale(1);
}

.tabsection2 .tab-nav > li > a::after {
  background: #21527d none repeat scroll 0% 0%;
  color: #fff;
}

.tabsection2 .tab-pane {
  padding: 15px 0;
}

.tabsection2 .tab-content {
  background: #fdfdfd none repeat scroll 0 0;
  padding: 20px 0%;
}

.tabsection2 {
  background: #FFF none repeat scroll 0% 0%;
  margin-bottom: 30px;
}

.onj-product-info-web h2 {
  font-size: 25px;
}

.onj-product-info-web h5 {
  font-size: 15px;
  font-weight: 400;
}

.stylish_head {
  float: left;
  width: 100%;
 
}

.onj-product-info-web {
  display: block !important;
}

@media (min-width: 320px) and (max-width: 480px) {
  #hide_on_mobile {
    display: none;
  }

  .product-box div.rating {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 75%;
  }

  .onj-product-info-web h5 {
    font-size: 13px;
  }

  .onj-product-info-web h2 {
    font-size: 17px;
  }

  div.review {
    float: left;
    width: 100%;
  }

  .mobile_only {
    display: block !important;
  }

  .first_tabs_section {
    display: none;
  }

  .menu_container {
    margin-top: 25px;
    display: block !important;
  }

  .img_cont {
    border: none;
    margin-left: 0px;
  }

  .image-additional a {
    float: left;
    text-align: center;
    width: 100%;
  }

  .mobile_slider, #wishlist, #points {
    display: none;
  }

 #left_sec {
    border-right: none;
    float: left;
    
}

  #stock_text {
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.3;
    margin-left: 3px;
    text-transform: uppercase;
    width: 140px;
  }

  #right_sec {
    float: right;
    line-height: 1;
    text-align: center;
    padding: 0;
  
  }

  #select_img_option {
    width: 50%;
  }

  #optionimgs {
    width: 100%;
  }

  .option_thumbs .thumb_image {
    margin-bottom: 3px;
  }

  div.black_cart .cartbtn {
    width: 100%;
  }

.black_cart {
    float: left;
    width: 100%;
}

  .tbl_34 {
    float: left;

  }
.count-in
{padding: 0}
  select.m-quantity {
    width: 100%;
  }

}

@media (min-width: 768px) and (max-width: 980px) {

  .card .nav-tabs {
    padding: 0%;
  }
.main_menu a div:after 
{display: none;}
  .card .nav-tabs > li {
    padding: 20px 0;
  }

  .card .tab-content {
    padding: 15px;
  }

  div#addcartoptions {
    float: left;
    height: auto;
    margin: 0px !important;
    width: 100%;
  }

  .black_cart,
  div.black_cart .cartbtn {
    width: 154px;
  }

  .tbl_34 {
    margin-left: 6px;
    margin-right: 0px !important;
    width: auto !important;
  }

  #select_img_option {
    font-size: 13px;
    width: 21%;
  }

  #optionimgs {
    width: 100%;
  }

  .img_cont {
    margin-left: 0px;
  }

}
@media(max-width: 991px){
  .bag-but.col-md-12.col-sm-12.col-xs-12 {
      width: 100%!important;
      max-width: 100%!important;
      left: 0;
      transform: translate(0px, 0px);
      bottom: 0;
  }
  .black_cart{
    max-width: 100%!important;
    width: 100%!important;
  }
  .block_store p{
    padding: 0!important;
  }
}

